---
title: Spheron Network
description: Detailed information about Spheron Network
sidebar_position: 4
---

# Spheron Network

## Overview
Spheron is revolutionizing the way you utilize your GPU resources by connecting them to a decentralized network. It leverages blockchain technology to create a more secure and efficient cloud computing environment.

## Key Features
- **Currency:** SPH (Spheron Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap.
- **Utility:** 
  - Used for network transactions and incentivizing cloud computing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate application deployment and resource allocation.
- **Utility in the Project:**
  - Users can earn SPH by providing cloud computing resources.
  - Validators can stake SPH to secure the network and earn rewards.
- **API:** Yes, Spheron Network provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily deploy applications and earn SPH tokens by providing cloud computing resources.

## How It Works
1. **Step 1:** Users deploy their applications on the Spheron Network.
2. **Step 2:** The network allocates resources to the applications.
3. **Step 3:** Users earn SPH tokens based on the amount of resources provided.

## Staking
- **Staking Requirements:** Minimum of 1,000 SPH tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## API Documentation
For detailed API documentation, visit [Spheron Network API Docs](https://docs.spheron.network).

## Additional Resources
- [Official Website](https://spheron.network)
- [Community Link](https://discord.com/invite/spheron-network-745315423783878757)
- [GitHub Repository](https://github.com/spheronFdn)