---
title: ThreeFold
description: Detailed information about ThreeFold
sidebar_position: 6
---

# ThreeFold

## Overview
ThreeFold is a decentralized cloud computing platform that aims to create a more equitable and sustainable internet. It leverages blockchain technology to provide decentralized storage, compute, and network capacity. The project is built on a peer-to-peer model, eliminating the need for centralized intermediaries and enabling a truly decentralized internet infrastructure.

## Key Features
- **Currency:** TFT (ThreeFold Token)
- **Buying Currency:** Available on decentralized exchanges like PancakeSwap and Liquid.
- **Utility:**
  - Used for network transactions and incentivizing resource providers.
  - Staking rewards for network validators and farmers (node operators).
- **Automation:**
  - Smart contracts automate resource allocation, billing, and reward distribution.
- **Utility in the Project:**
  - Users can earn TFT by providing storage, compute, and network resources.
  - Validators can stake TFT to secure the network and earn rewards.
- **API:** Yes, ThreeFold provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily deploy applications, store data, and earn TFT tokens by contributing to the network.

## How It Works
1. **Step 1:** Users connect their hardware (servers, storage devices) to the ThreeFold Grid.
2. **Step 2:** The network allocates resources to applications and services deployed on the grid.
3. **Step 3:** Users earn TFT tokens based on the amount of resources provided.

## Staking
- **Staking Requirements:** No minimum staking requirements and no locking mechanism.
- **Rewards:** Users get up to 60% discount on their deployments based on the tokens in their wallet.

## Documentation
For detailed documentation, visit the [ThreeFold Docs](https://docs.threefold.io).

## Additional Resources
- [Official Website](https://threefold.io/)
- [Community Link](https://forum.threefold.io/)
- [GitHub Repository](https://github.com/threefoldtech)