---
title: Carv
description: Detailed information about Carv
sidebar_position: 3
---

# Carv

## Overview
Carv is a decentralized mobility network that allows users to share and monetize their vehicle data. It leverages blockchain technology to create a secure and transparent data marketplace.

## Key Features
- **Currency:** CARV (Carv Token)
- **Buying Currency:** Available on exchanges like Uniswap and SushiSwap.
- **Utility:** 
  - Used for network transactions and incentivizing data sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data sharing and reward distribution.
- **Utility in the Project:**
  - Users can earn CARV by sharing their vehicle data.
  - Validators can stake CARV to secure the network and earn rewards.
- **API:** Yes, Carv provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily connect their vehicles to the Carv network to share data and earn rewards.

## How It Works
1. **Step 1:** Users connect their vehicles to the Carv network using a compatible device.
2. **Step 2:** The device collects and shares vehicle data with the network.
3. **Step 3:** Users earn CARV tokens based on the amount of data shared.

## Staking
- **Staking Requirements:** Minimum of 1,000 CARV tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Carv Docs](https://docs.carv.io/overview/carv-intro).

## Additional Resources
- [Official Website](https://carv.io/)
- [Community Link](https://discord.com/invite/carv)
- [GitHub Repository](https://github.com/carv-protocol)